{% extends "base.html" %}

{% block title %}Change Password{% endblock title %}


{% block content %}
<script type="text/javascript" src="/static/js/jquery-2.1.3.min.js"></script>
<script type="text/javascript">
	$(document).ready(function(){
		$('#formChangePass').validationEngine();
	});

</script>

<hr>

<div align="center" style="padding: 5%">

<form method="POST" action="{% url 'chpass' %}" class="form-signin"  id="formChangePass" role="form" style="width:50%"> {% csrf_token %}
    <div>

	    {% if success %}
			<div class="alert alert-success" role="alert"><strong><em>Your Password Has Been Successfully Changed !!</em></strong></div>
		{% endif %}
		{% if alert1 %}
			<div class="alert alert-danger" role="alert"><strong><em>Wrong Password, Please Try Again.</em></strong></div>
		{% endif %}
		{% if alert2 %}
			<div class="alert alert-danger" role="alert"><strong><em>New Password and Confirm Password Must Be Same, Please Try Again.</em></strong></div>
		{% endif %}
		
        <p><input class="form-control validate[required]" name="password1" type="password" placeholder="Old Password" /></p>
        <p><input class="form-control validate[required]" id="password2" name="password2" type="password" placeholder="New Password"  /></p>
        <p><input class="form-control validate[required,equals[password2]]" name="password3" type="password" placeholder="Confirm New Password"  /></p>

        </br>
        <button class="btn btn-success btn-lg btn-block active" type="submit"><strong>Change Password</strong></button>

    </div>
</form>
	
</div>

{% endblock content %}